name: Resolver
difficulty: 3.0
level: EZ Lv.3
charter: Salt
composer: Gomadare
illustrator: Transendium
chart: Resolver.Gomadare.0.json
music: Resolver.Gomadare.0.mp3
illustration: Resolver.Gomadare.0.jpg
previewStart: 63.5
previewEnd: 79.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
